package com.nisum.spark.dem.ProductInfo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.springframework.data.annotation.Id;
import org.springframework.data.mongodb.core.mapping.Document;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Document(collection = "product_list_status_shipped")
public class ProductsDto {
    @Id
    private String productId;

    private String productName;
    private String productPrice;
    private String deliveryStatus;
    private String timeStamp;
}
